.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.339658,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.339658,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.339658,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401700,0.000000,-0.083514,0.392903,0,0);-ms-transform:matrix(0.401700,0.000000,-0.083514,0.392903,0,0);-webkit-transform:matrix(0.401700,0.000000,-0.083514,0.392903,0,0);}
.m4{transform:matrix(0.401719,0.000000,-0.083514,0.392903,0,0);-ms-transform:matrix(0.401719,0.000000,-0.083514,0.392903,0,0);-webkit-transform:matrix(0.401719,0.000000,-0.083514,0.392903,0,0);}
.m1{transform:matrix(0.411321,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.411321,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.411321,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.017600px;}
.ls32{letter-spacing:-0.016000px;}
.ls1f{letter-spacing:-0.008800px;}
.ls9{letter-spacing:-0.008000px;}
.ls20{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls3a{letter-spacing:-0.003600px;}
.ls1c{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004000px;}
.ls16{letter-spacing:0.032000px;}
.ls34{letter-spacing:0.040000px;}
.ls10{letter-spacing:0.084000px;}
.ls13{letter-spacing:0.112000px;}
.ls24{letter-spacing:0.120000px;}
.ls14{letter-spacing:0.140000px;}
.lsa{letter-spacing:0.180000px;}
.ls36{letter-spacing:0.204000px;}
.lsf{letter-spacing:0.280000px;}
.ls2f{letter-spacing:0.364000px;}
.lsd{letter-spacing:0.388000px;}
.ls28{letter-spacing:0.500000px;}
.ls22{letter-spacing:0.516000px;}
.ls27{letter-spacing:0.588000px;}
.ls19{letter-spacing:0.604000px;}
.ls18{letter-spacing:0.668000px;}
.ls30{letter-spacing:0.744000px;}
.ls21{letter-spacing:0.812000px;}
.ls15{letter-spacing:0.824000px;}
.ls1a{letter-spacing:0.832000px;}
.lse{letter-spacing:0.924000px;}
.ls23{letter-spacing:0.936000px;}
.ls2c{letter-spacing:0.952000px;}
.ls12{letter-spacing:0.964000px;}
.ls33{letter-spacing:1.076000px;}
.ls35{letter-spacing:1.224000px;}
.lsc{letter-spacing:1.312000px;}
.ls2d{letter-spacing:1.324000px;}
.ls1d{letter-spacing:1.392000px;}
.ls26{letter-spacing:1.480000px;}
.ls37{letter-spacing:1.496000px;}
.ls1{letter-spacing:1.572000px;}
.ls1b{letter-spacing:1.608000px;}
.ls6{letter-spacing:1.616000px;}
.ls11{letter-spacing:1.656000px;}
.lsb{letter-spacing:1.672000px;}
.ls2a{letter-spacing:1.720000px;}
.ls25{letter-spacing:1.816000px;}
.ls17{letter-spacing:1.940000px;}
.ls5{letter-spacing:2.012000px;}
.ls38{letter-spacing:2.280000px;}
.ls31{letter-spacing:2.348000px;}
.ls3{letter-spacing:2.528000px;}
.ls2e{letter-spacing:2.620000px;}
.ls8{letter-spacing:2.656000px;}
.ls39{letter-spacing:2.740000px;}
.ls29{letter-spacing:2.828000px;}
.ls2b{letter-spacing:3.120000px;}
.ls7{letter-spacing:3.332000px;}
.ls3b{letter-spacing:3.567600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws52{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.004000px;}
.ws9{word-spacing:0.152000px;}
.ws1e{word-spacing:0.160000px;}
.ws37{word-spacing:0.164000px;}
.ws44{word-spacing:0.176000px;}
.ws63{word-spacing:0.548000px;}
.ws3a{word-spacing:1.016000px;}
.ws12{word-spacing:1.024000px;}
.ws26{word-spacing:1.084000px;}
.ws5b{word-spacing:1.100000px;}
.ws34{word-spacing:1.156000px;}
.ws2d{word-spacing:1.236000px;}
.wsd{word-spacing:1.404000px;}
.ws46{word-spacing:1.484000px;}
.ws3b{word-spacing:1.564000px;}
.ws1d{word-spacing:1.568000px;}
.ws29{word-spacing:1.896000px;}
.ws61{word-spacing:1.956000px;}
.ws3e{word-spacing:2.140000px;}
.ws4d{word-spacing:2.396000px;}
.ws3f{word-spacing:2.432000px;}
.ws45{word-spacing:2.528000px;}
.ws5f{word-spacing:2.548000px;}
.ws4a{word-spacing:2.628000px;}
.ws42{word-spacing:2.676000px;}
.ws39{word-spacing:2.724000px;}
.ws5c{word-spacing:2.784000px;}
.ws62{word-spacing:2.812000px;}
.ws13{word-spacing:2.884000px;}
.wsb{word-spacing:2.896000px;}
.ws47{word-spacing:2.932000px;}
.ws10{word-spacing:2.964000px;}
.ws4f{word-spacing:2.980000px;}
.ws2{word-spacing:3.024000px;}
.ws4b{word-spacing:3.204000px;}
.ws60{word-spacing:3.272000px;}
.ws53{word-spacing:3.392000px;}
.ws18{word-spacing:3.520000px;}
.ws5{word-spacing:3.540000px;}
.ws23{word-spacing:3.612000px;}
.wsa{word-spacing:3.616000px;}
.ws38{word-spacing:3.708000px;}
.ws32{word-spacing:3.736000px;}
.ws54{word-spacing:3.808000px;}
.ws3d{word-spacing:3.832000px;}
.wse{word-spacing:3.860000px;}
.wsf{word-spacing:3.880000px;}
.ws19{word-spacing:3.896000px;}
.ws7{word-spacing:3.936000px;}
.ws2b{word-spacing:3.952000px;}
.ws1{word-spacing:3.980000px;}
.ws3c{word-spacing:4.020000px;}
.ws5e{word-spacing:4.056000px;}
.ws33{word-spacing:4.072000px;}
.ws2c{word-spacing:4.168000px;}
.ws43{word-spacing:4.228000px;}
.ws11{word-spacing:4.240000px;}
.ws55{word-spacing:4.288000px;}
.ws57{word-spacing:4.328000px;}
.ws4e{word-spacing:4.352000px;}
.ws50{word-spacing:4.396000px;}
.ws51{word-spacing:4.476000px;}
.ws40{word-spacing:4.504000px;}
.ws1a{word-spacing:4.584000px;}
.ws41{word-spacing:4.600000px;}
.ws30{word-spacing:4.616000px;}
.ws15{word-spacing:4.628000px;}
.ws24{word-spacing:4.656000px;}
.ws1b{word-spacing:4.688000px;}
.ws2a{word-spacing:4.720000px;}
.ws21{word-spacing:4.728000px;}
.ws2e{word-spacing:4.740000px;}
.ws4{word-spacing:4.744000px;}
.ws49{word-spacing:4.808000px;}
.ws28{word-spacing:4.812000px;}
.ws25{word-spacing:4.884000px;}
.ws27{word-spacing:4.948000px;}
.ws35{word-spacing:4.964000px;}
.ws6{word-spacing:4.968000px;}
.ws2f{word-spacing:5.036000px;}
.ws36{word-spacing:5.052000px;}
.ws14{word-spacing:5.164000px;}
.ws48{word-spacing:5.188000px;}
.ws5a{word-spacing:5.192000px;}
.ws16{word-spacing:5.272000px;}
.ws5d{word-spacing:5.348000px;}
.wsc{word-spacing:5.372000px;}
.ws1f{word-spacing:5.412000px;}
.ws31{word-spacing:5.432000px;}
.ws1c{word-spacing:5.440000px;}
.ws4c{word-spacing:5.464000px;}
.ws17{word-spacing:5.468000px;}
.ws56{word-spacing:5.512000px;}
.ws22{word-spacing:5.520000px;}
.ws59{word-spacing:5.540000px;}
.ws3{word-spacing:5.548000px;}
.ws58{word-spacing:8.696000px;}
.ws8{word-spacing:18.412000px;}
.ws64{word-spacing:346.560000px;}
.ws65{word-spacing:371.084000px;}
._5{margin-left:-1950.212000px;}
._1f{margin-left:-371.084000px;}
._15{margin-left:-346.560000px;}
._4{margin-left:-10.533600px;}
._6{margin-left:-5.023200px;}
._9{margin-left:-3.968000px;}
._0{margin-left:-2.385600px;}
._7{margin-left:-1.103200px;}
._d{width:2.508000px;}
._8{width:11.520000px;}
._1{width:12.776000px;}
._2{width:14.168000px;}
._3{width:17.232000px;}
._1c{width:79.896000px;}
._c{width:104.387619px;}
._1b{width:115.440000px;}
._a{width:119.096373px;}
._16{width:128.836000px;}
._f{width:135.488000px;}
._1a{width:144.460000px;}
._10{width:148.760000px;}
._17{width:159.912000px;}
._11{width:175.508000px;}
._12{width:197.792000px;}
._18{width:206.580000px;}
._b{width:239.479775px;}
._e{width:244.384000px;}
._14{width:279.940000px;}
._1e{width:286.648000px;}
._19{width:324.412000px;}
._13{width:375.504000px;}
._1d{width:388.876000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:21.000000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:53.308000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs2{font-size:88.000000px;}
.fs8{font-size:95.990827px;}
.fs7{font-size:95.995297px;}
.y1{bottom:0.096403px;}
.y96{bottom:12.965770px;}
.y97{bottom:13.180428px;}
.y99{bottom:17.431495px;}
.y9a{bottom:17.610966px;}
.y0{bottom:26.510924px;}
.yc5{bottom:27.592570px;}
.yc3{bottom:28.117647px;}
.yc1{bottom:29.857567px;}
.yc2{bottom:30.259248px;}
.yc4{bottom:45.266198px;}
.yc8{bottom:53.053983px;}
.yc9{bottom:59.531446px;}
.ycd{bottom:59.682437px;}
.yca{bottom:63.296961px;}
.ycc{bottom:63.447953px;}
.ycb{bottom:64.803504px;}
.yd0{bottom:84.415603px;}
.ycf{bottom:86.641075px;}
.yce{bottom:86.805925px;}
.ybf{bottom:99.331131px;}
.ybe{bottom:118.611804px;}
.y16{bottom:124.936989px;}
.ybd{bottom:137.892476px;}
.y15{bottom:144.217661px;}
.ybc{bottom:161.728207px;}
.y14{bottom:163.498333px;}
.y95{bottom:167.962130px;}
.ybb{bottom:181.008879px;}
.y13{bottom:187.334065px;}
.y42{bottom:194.008391px;}
.yba{bottom:204.844610px;}
.y41{bottom:213.289063px;}
.yb9{bottom:224.125283px;}
.y8f{bottom:229.146612px;}
.y4c{bottom:236.672502px;}
.y40{bottom:237.124794px;}
.yc0{bottom:239.048202px;}
.y8e{bottom:248.427285px;}
.y4b{bottom:255.953174px;}
.y3f{bottom:256.405466px;}
.y8d{bottom:272.263016px;}
.y4a{bottom:275.233846px;}
.y3e{bottom:275.686138px;}
.y3d{bottom:294.966811px;}
.y8c{bottom:296.098747px;}
.y49{bottom:300.207940px;}
.y90{bottom:302.867227px;}
.y8b{bottom:315.379419px;}
.y3c{bottom:318.802542px;}
.y3b{bottom:338.083214px;}
.y8a{bottom:353.940764px;}
.y3a{bottom:357.363886px;}
.y12{bottom:360.860115px;}
.y39{bottom:376.644559px;}
.y11{bottom:380.140787px;}
.y38{bottom:395.925231px;}
.y10{bottom:399.421459px;}
.yd5{bottom:410.871287px;}
.y89{bottom:411.781656px;}
.y37{bottom:415.205903px;}
.yf{bottom:418.702132px;}
.yb8{bottom:421.486261px;}
.y36{bottom:434.486575px;}
.yd4{bottom:434.707018px;}
.y88{bottom:435.617387px;}
.ye{bottom:437.982804px;}
.y87{bottom:454.898059px;}
.yd{bottom:457.263476px;}
.y35{bottom:458.322307px;}
.yd3{bottom:473.268362px;}
.yc{bottom:476.544149px;}
.y34{bottom:477.602979px;}
.y86{bottom:478.733790px;}
.yb7{bottom:485.533280px;}
.yd2{bottom:492.549035px;}
.y33{bottom:496.883651px;}
.yb3{bottom:500.258893px;}
.yb{bottom:500.379880px;}
.yb6{bottom:504.813952px;}
.y32{bottom:516.164323px;}
.y85{bottom:517.295135px;}
.yb2{bottom:519.539566px;}
.yb5{bottom:524.094625px;}
.ye8{bottom:528.344727px;}
.y31{bottom:535.444996px;}
.yb1{bottom:538.820238px;}
.ya{bottom:538.941224px;}
.yb4{bottom:543.375297px;}
.ye7{bottom:550.838845px;}
.y30{bottom:554.725668px;}
.y9{bottom:558.221896px;}
.yb0{bottom:562.655969px;}
.ye6{bottom:573.332963px;}
.y84{bottom:575.137152px;}
.y8{bottom:577.502569px;}
.y2f{bottom:578.561399px;}
.yaf{bottom:581.936641px;}
.y83{bottom:594.417824px;}
.ye5{bottom:595.827080px;}
.y7{bottom:596.783241px;}
.yae{bottom:601.217314px;}
.y6{bottom:616.063913px;}
.y2e{bottom:617.122744px;}
.ye4{bottom:618.321198px;}
.y98{bottom:631.072471px;}
.y82{bottom:632.979168px;}
.y5{bottom:635.344586px;}
.y2d{bottom:636.403416px;}
.ye3{bottom:640.815316px;}
.y4{bottom:654.625258px;}
.y2c{bottom:655.684088px;}
.ye2{bottom:663.309433px;}
.y3{bottom:673.905930px;}
.y2b{bottom:674.964760px;}
.ye1{bottom:685.803551px;}
.y2a{bottom:694.245433px;}
.ye0{bottom:708.297669px;}
.y63{bottom:710.280043px;}
.y2{bottom:712.467275px;}
.y29{bottom:718.081164px;}
.y62{bottom:729.560715px;}
.ydf{bottom:730.791786px;}
.y28{bottom:737.361836px;}
.y61{bottom:748.841388px;}
.yde{bottom:753.285904px;}
.y27{bottom:756.642508px;}
.y7d{bottom:763.563788px;}
.y60{bottom:768.122060px;}
.y93{bottom:773.955106px;}
.ydd{bottom:775.780022px;}
.y26{bottom:775.923181px;}
.y7c{bottom:782.844460px;}
.y5f{bottom:787.402732px;}
.y25{bottom:795.203853px;}
.ydc{bottom:798.274139px;}
.y7b{bottom:802.125132px;}
.y5e{bottom:811.238463px;}
.y24{bottom:819.039584px;}
.ydb{bottom:820.768257px;}
.y7a{bottom:821.405804px;}
.y5d{bottom:830.519135px;}
.ya4{bottom:836.348325px;}
.y23{bottom:838.320256px;}
.y79{bottom:840.686477px;}
.yda{bottom:843.262374px;}
.y5c{bottom:854.354867px;}
.yad{bottom:855.627391px;}
.ya3{bottom:855.628998px;}
.y22{bottom:857.600928px;}
.y78{bottom:864.522208px;}
.yd9{bottom:865.756492px;}
.y5b{bottom:873.635539px;}
.yac{bottom:874.908063px;}
.ya2{bottom:874.909670px;}
.y21{bottom:876.881601px;}
.y77{bottom:883.802880px;}
.yd8{bottom:888.250610px;}
.y5a{bottom:892.916211px;}
.yab{bottom:894.188735px;}
.ya1{bottom:894.190342px;}
.y20{bottom:896.162273px;}
.y76{bottom:903.083552px;}
.yd7{bottom:910.744727px;}
.y59{bottom:912.196883px;}
.yaa{bottom:918.024467px;}
.ya0{bottom:918.026073px;}
.y1f{bottom:919.998004px;}
.y75{bottom:922.364225px;}
.y58{bottom:931.477556px;}
.yd6{bottom:933.237720px;}
.ya9{bottom:937.305139px;}
.y9f{bottom:937.306746px;}
.y1e{bottom:939.278676px;}
.y74{bottom:946.199956px;}
.y57{bottom:950.758228px;}
.ya8{bottom:956.585811px;}
.y1d{bottom:958.559349px;}
.y9e{bottom:961.142477px;}
.y73{bottom:965.480628px;}
.yd1{bottom:974.565841px;}
.y56{bottom:974.593959px;}
.y1c{bottom:977.840021px;}
.ya7{bottom:980.421542px;}
.y9d{bottom:980.423149px;}
.y72{bottom:984.761300px;}
.y55{bottom:993.874631px;}
.y1b{bottom:997.120693px;}
.ya6{bottom:999.702214px;}
.y9c{bottom:999.703821px;}
.y71{bottom:1008.597031px;}
.y54{bottom:1013.155304px;}
.y1a{bottom:1016.401365px;}
.ya5{bottom:1018.982887px;}
.y9b{bottom:1018.984493px;}
.y46{bottom:1020.958031px;}
.y70{bottom:1027.877704px;}
.y53{bottom:1032.435976px;}
.y19{bottom:1040.237096px;}
.y45{bottom:1040.238703px;}
.y6f{bottom:1047.158376px;}
.y94{bottom:1048.836437px;}
.y52{bottom:1051.716648px;}
.y18{bottom:1059.517769px;}
.y44{bottom:1059.519375px;}
.yc7{bottom:1061.368874px;}
.y6e{bottom:1066.439048px;}
.y51{bottom:1075.552379px;}
.y17{bottom:1078.798441px;}
.y43{bottom:1078.800048px;}
.y6d{bottom:1090.274779px;}
.y50{bottom:1094.833051px;}
.y6c{bottom:1109.555451px;}
.y4f{bottom:1114.113724px;}
.y6b{bottom:1128.836124px;}
.y47{bottom:1131.549236px;}
.y4e{bottom:1137.949455px;}
.y6a{bottom:1148.116796px;}
.y4d{bottom:1165.677311px;}
.y69{bottom:1171.952527px;}
.y81{bottom:1181.357478px;}
.y68{bottom:1191.233199px;}
.y80{bottom:1200.638151px;}
.y48{bottom:1205.773236px;}
.y67{bottom:1210.513872px;}
.yc6{bottom:1212.765533px;}
.y7f{bottom:1219.918823px;}
.y66{bottom:1229.794544px;}
.y92{bottom:1232.046205px;}
.y7e{bottom:1244.892917px;}
.y65{bottom:1249.075216px;}
.y91{bottom:1270.607550px;}
.y64{bottom:1272.910947px;}
.h13{height:15.477000px;}
.h11{height:26.532000px;}
.h4{height:29.480000px;}
.ha{height:32.428000px;}
.h3{height:35.376000px;}
.hc{height:39.287996px;}
.h6{height:41.272000px;}
.h7{height:58.960000px;}
.h5{height:64.856000px;}
.hf{height:70.745239px;}
.he{height:70.748534px;}
.h12{height:132.088672px;}
.hd{height:154.839866px;}
.h8{height:167.902521px;}
.hb{height:195.843429px;}
.h9{height:1030.712605px;}
.h10{height:1305.462185px;}
.h1{height:1307.068908px;}
.h2{height:1352.731966px;}
.h0{height:1352.860504px;}
.w3{width:445.865546px;}
.w1{width:576.010084px;}
.w6{width:610.570689px;}
.w5{width:783.373714px;}
.w4{width:820.231933px;}
.w7{width:850.759664px;}
.w2{width:955.903597px;}
.w0{width:956.000000px;}
.x1{left:0.096403px;}
.x0{left:19.280672px;}
.x16{left:68.342271px;}
.x2{left:86.881601px;}
.x3{left:98.268445px;}
.xa{left:100.545171px;}
.x11{left:105.100230px;}
.x9{left:144.211395px;}
.x13{left:146.089332px;}
.x1e{left:161.641926px;}
.xc{left:167.196688px;}
.x10{left:190.633791px;}
.x14{left:259.774924px;}
.xf{left:284.961909px;}
.x20{left:324.976213px;}
.x18{left:340.190270px;}
.x19{left:343.805637px;}
.x1a{left:349.679976px;}
.x1b{left:357.128341px;}
.x1c{left:364.441741px;}
.x1d{left:370.165931px;}
.x15{left:375.212808px;}
.xb{left:385.047397px;}
.xd{left:418.721412px;}
.xe{left:480.245716px;}
.x1f{left:482.303607px;}
.x4{left:492.232028px;}
.x5{left:503.618872px;}
.x12{left:510.450657px;}
.x6{left:515.005716px;}
.x8{left:564.084506px;}
.x7{left:729.173013px;}
.x17{left:758.130494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.014605pt;}
.ls32{letter-spacing:-0.013278pt;}
.ls1f{letter-spacing:-0.007303pt;}
.ls9{letter-spacing:-0.006639pt;}
.ls20{letter-spacing:-0.004647pt;}
.ls0{letter-spacing:-0.003983pt;}
.ls2{letter-spacing:-0.003319pt;}
.ls3a{letter-spacing:-0.002987pt;}
.ls1c{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003319pt;}
.ls16{letter-spacing:0.026555pt;}
.ls34{letter-spacing:0.033194pt;}
.ls10{letter-spacing:0.069707pt;}
.ls13{letter-spacing:0.092943pt;}
.ls24{letter-spacing:0.099582pt;}
.ls14{letter-spacing:0.116179pt;}
.lsa{letter-spacing:0.149372pt;}
.ls36{letter-spacing:0.169289pt;}
.lsf{letter-spacing:0.232357pt;}
.ls2f{letter-spacing:0.302064pt;}
.lsd{letter-spacing:0.321980pt;}
.ls28{letter-spacing:0.414923pt;}
.ls22{letter-spacing:0.428201pt;}
.ls27{letter-spacing:0.487950pt;}
.ls19{letter-spacing:0.501227pt;}
.ls18{letter-spacing:0.554338pt;}
.ls30{letter-spacing:0.617406pt;}
.ls21{letter-spacing:0.673835pt;}
.ls15{letter-spacing:0.683794pt;}
.ls1a{letter-spacing:0.690432pt;}
.lse{letter-spacing:0.766778pt;}
.ls23{letter-spacing:0.776736pt;}
.ls2c{letter-spacing:0.790014pt;}
.ls12{letter-spacing:0.799972pt;}
.ls33{letter-spacing:0.892915pt;}
.ls35{letter-spacing:1.015732pt;}
.lsc{letter-spacing:1.088759pt;}
.ls2d{letter-spacing:1.098717pt;}
.ls1d{letter-spacing:1.155146pt;}
.ls26{letter-spacing:1.228173pt;}
.ls37{letter-spacing:1.241450pt;}
.ls1{letter-spacing:1.304519pt;}
.ls1b{letter-spacing:1.334393pt;}
.ls6{letter-spacing:1.341032pt;}
.ls11{letter-spacing:1.374226pt;}
.lsb{letter-spacing:1.387503pt;}
.ls2a{letter-spacing:1.427336pt;}
.ls25{letter-spacing:1.507001pt;}
.ls17{letter-spacing:1.609902pt;}
.ls5{letter-spacing:1.669651pt;}
.ls38{letter-spacing:1.892050pt;}
.ls31{letter-spacing:1.948480pt;}
.ls3{letter-spacing:2.097852pt;}
.ls2e{letter-spacing:2.174198pt;}
.ls8{letter-spacing:2.204073pt;}
.ls39{letter-spacing:2.273780pt;}
.ls29{letter-spacing:2.346806pt;}
.ls2b{letter-spacing:2.589121pt;}
.ls7{letter-spacing:2.765049pt;}
.ls3b{letter-spacing:2.960561pt;}
.ws52{word-spacing:-0.003983pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.003319pt;}
.ws9{word-spacing:0.126137pt;}
.ws1e{word-spacing:0.132775pt;}
.ws37{word-spacing:0.136095pt;}
.ws44{word-spacing:0.146053pt;}
.ws63{word-spacing:0.454756pt;}
.ws3a{word-spacing:0.843124pt;}
.ws12{word-spacing:0.849763pt;}
.ws26{word-spacing:0.899554pt;}
.ws5b{word-spacing:0.912831pt;}
.ws34{word-spacing:0.959303pt;}
.ws2d{word-spacing:1.025690pt;}
.wsd{word-spacing:1.165105pt;}
.ws46{word-spacing:1.231492pt;}
.ws3b{word-spacing:1.297880pt;}
.ws1d{word-spacing:1.301199pt;}
.ws29{word-spacing:1.573389pt;}
.ws61{word-spacing:1.623180pt;}
.ws3e{word-spacing:1.775872pt;}
.ws4d{word-spacing:1.988312pt;}
.ws3f{word-spacing:2.018187pt;}
.ws45{word-spacing:2.097852pt;}
.ws5f{word-spacing:2.114449pt;}
.ws4a{word-spacing:2.180837pt;}
.ws42{word-spacing:2.220669pt;}
.ws39{word-spacing:2.260502pt;}
.ws5c{word-spacing:2.310293pt;}
.ws62{word-spacing:2.333529pt;}
.ws13{word-spacing:2.393278pt;}
.wsb{word-spacing:2.403236pt;}
.ws47{word-spacing:2.433110pt;}
.ws10{word-spacing:2.459665pt;}
.ws4f{word-spacing:2.472943pt;}
.ws2{word-spacing:2.509456pt;}
.ws4b{word-spacing:2.658828pt;}
.ws60{word-spacing:2.715258pt;}
.ws53{word-spacing:2.814840pt;}
.ws18{word-spacing:2.921060pt;}
.ws5{word-spacing:2.937657pt;}
.ws23{word-spacing:2.997406pt;}
.wsa{word-spacing:3.000725pt;}
.ws38{word-spacing:3.077071pt;}
.ws32{word-spacing:3.100307pt;}
.ws54{word-spacing:3.160056pt;}
.ws3d{word-spacing:3.179972pt;}
.wse{word-spacing:3.203208pt;}
.wsf{word-spacing:3.219805pt;}
.ws19{word-spacing:3.233082pt;}
.ws7{word-spacing:3.266276pt;}
.ws2b{word-spacing:3.279554pt;}
.ws1{word-spacing:3.302789pt;}
.ws3c{word-spacing:3.335983pt;}
.ws5e{word-spacing:3.365858pt;}
.ws33{word-spacing:3.379135pt;}
.ws2c{word-spacing:3.458801pt;}
.ws43{word-spacing:3.508591pt;}
.ws11{word-spacing:3.518550pt;}
.ws55{word-spacing:3.558382pt;}
.ws57{word-spacing:3.591576pt;}
.ws4e{word-spacing:3.611492pt;}
.ws50{word-spacing:3.648006pt;}
.ws51{word-spacing:3.714393pt;}
.ws40{word-spacing:3.737629pt;}
.ws1a{word-spacing:3.804017pt;}
.ws41{word-spacing:3.817294pt;}
.ws30{word-spacing:3.830572pt;}
.ws15{word-spacing:3.840530pt;}
.ws24{word-spacing:3.863766pt;}
.ws1b{word-spacing:3.890321pt;}
.ws2a{word-spacing:3.916876pt;}
.ws21{word-spacing:3.923515pt;}
.ws2e{word-spacing:3.933473pt;}
.ws4{word-spacing:3.936792pt;}
.ws49{word-spacing:3.989902pt;}
.ws28{word-spacing:3.993222pt;}
.ws25{word-spacing:4.052971pt;}
.ws27{word-spacing:4.106081pt;}
.ws35{word-spacing:4.119358pt;}
.ws6{word-spacing:4.122678pt;}
.ws2f{word-spacing:4.179107pt;}
.ws36{word-spacing:4.192385pt;}
.ws14{word-spacing:4.285328pt;}
.ws48{word-spacing:4.305244pt;}
.ws5a{word-spacing:4.308563pt;}
.ws16{word-spacing:4.374951pt;}
.ws5d{word-spacing:4.438020pt;}
.wsc{word-spacing:4.457936pt;}
.ws1f{word-spacing:4.491130pt;}
.ws31{word-spacing:4.507727pt;}
.ws1c{word-spacing:4.514365pt;}
.ws4c{word-spacing:4.534282pt;}
.ws17{word-spacing:4.537601pt;}
.ws56{word-spacing:4.574114pt;}
.ws22{word-spacing:4.580753pt;}
.ws59{word-spacing:4.597350pt;}
.ws3{word-spacing:4.603989pt;}
.ws58{word-spacing:7.216346pt;}
.ws8{word-spacing:15.279135pt;}
.ws64{word-spacing:287.591632pt;}
.ws65{word-spacing:307.942789pt;}
._5{margin-left:-1618.376764pt;}
._1f{margin-left:-307.942789pt;}
._15{margin-left:-287.591632pt;}
._4{margin-left:-8.741272pt;}
._6{margin-left:-4.168485pt;}
._9{margin-left:-3.292831pt;}
._0{margin-left:-1.979682pt;}
._7{margin-left:-0.915487pt;}
._d{width:2.081255pt;}
._8{width:9.559833pt;}
._1{width:10.602120pt;}
._2{width:11.757266pt;}
._3{width:14.299916pt;}
._1c{width:66.301423pt;}
._c{width:86.625709pt;}
._1b{width:95.797490pt;}
._a{width:98.831718pt;}
._16{width:106.914114pt;}
._f{width:112.434254pt;}
._1a{width:119.879637pt;}
._10{width:123.447978pt;}
._17{width:132.702427pt;}
._11{width:145.644714pt;}
._12{width:164.137015pt;}
._18{width:171.429707pt;}
._b{width:198.731473pt;}
._e{width:202.801227pt;}
._14{width:232.307252pt;}
._1e{width:237.873863pt;}
._19{width:269.212190pt;}
._13{width:311.610711pt;}
._1d{width:322.707420pt;}
.fsa{font-size:17.426778pt;}
.fs9{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs5{font-size:36.513250pt;}
.fs0{font-size:39.832636pt;}
.fs6{font-size:44.237462pt;}
.fs3{font-size:46.471409pt;}
.fs4{font-size:66.387727pt;}
.fs2{font-size:73.026499pt;}
.fs8{font-size:79.657660pt;}
.fs7{font-size:79.661369pt;}
.y1{bottom:0.080000pt;}
.y96{bottom:10.759600pt;}
.y97{bottom:10.937733pt;}
.y99{bottom:14.465467pt;}
.y9a{bottom:14.614400pt;}
.y0{bottom:22.000000pt;}
.yc5{bottom:22.897600pt;}
.yc3{bottom:23.333333pt;}
.yc1{bottom:24.777200pt;}
.yc2{bottom:25.110533pt;}
.yc4{bottom:37.564000pt;}
.yc8{bottom:44.026667pt;}
.yc9{bottom:49.401967pt;}
.ycd{bottom:49.527267pt;}
.yca{bottom:52.526767pt;}
.ycc{bottom:52.652067pt;}
.ycb{bottom:53.776967pt;}
.yd0{bottom:70.052000pt;}
.ycf{bottom:71.898800pt;}
.yce{bottom:72.035600pt;}
.ybf{bottom:82.429600pt;}
.ybe{bottom:98.429600pt;}
.y16{bottom:103.678533pt;}
.ybd{bottom:114.429600pt;}
.y15{bottom:119.678533pt;}
.ybc{bottom:134.209600pt;}
.y14{bottom:135.678533pt;}
.y95{bottom:139.382800pt;}
.ybb{bottom:150.209600pt;}
.y13{bottom:155.458533pt;}
.y42{bottom:160.997200pt;}
.yba{bottom:169.989600pt;}
.y41{bottom:176.997200pt;}
.yb9{bottom:185.989600pt;}
.y8f{bottom:190.156533pt;}
.y4c{bottom:196.401867pt;}
.y40{bottom:196.777200pt;}
.yc0{bottom:198.373333pt;}
.y8e{bottom:206.156533pt;}
.y4b{bottom:212.401867pt;}
.y3f{bottom:212.777200pt;}
.y8d{bottom:225.936533pt;}
.y4a{bottom:228.401867pt;}
.y3e{bottom:228.777200pt;}
.y3d{bottom:244.777200pt;}
.y8c{bottom:245.716533pt;}
.y49{bottom:249.126533pt;}
.y90{bottom:251.333333pt;}
.y8b{bottom:261.716533pt;}
.y3c{bottom:264.557200pt;}
.y3b{bottom:280.557200pt;}
.y8a{bottom:293.716533pt;}
.y3a{bottom:296.557200pt;}
.y12{bottom:299.458533pt;}
.y39{bottom:312.557200pt;}
.y11{bottom:315.458533pt;}
.y38{bottom:328.557200pt;}
.y10{bottom:331.458533pt;}
.yd5{bottom:340.960133pt;}
.y89{bottom:341.715600pt;}
.y37{bottom:344.557200pt;}
.yf{bottom:347.458533pt;}
.yb8{bottom:349.768933pt;}
.y36{bottom:360.557200pt;}
.yd4{bottom:360.740133pt;}
.y88{bottom:361.495600pt;}
.ye{bottom:363.458533pt;}
.y87{bottom:377.495600pt;}
.yd{bottom:379.458533pt;}
.y35{bottom:380.337200pt;}
.yd3{bottom:392.740133pt;}
.yc{bottom:395.458533pt;}
.y34{bottom:396.337200pt;}
.y86{bottom:397.275600pt;}
.yb7{bottom:402.918133pt;}
.yd2{bottom:408.740133pt;}
.y33{bottom:412.337200pt;}
.yb3{bottom:415.138133pt;}
.yb{bottom:415.238533pt;}
.yb6{bottom:418.918133pt;}
.y32{bottom:428.337200pt;}
.y85{bottom:429.275600pt;}
.yb2{bottom:431.138133pt;}
.yb5{bottom:434.918133pt;}
.ye8{bottom:438.445067pt;}
.y31{bottom:444.337200pt;}
.yb1{bottom:447.138133pt;}
.ya{bottom:447.238533pt;}
.yb4{bottom:450.918133pt;}
.ye7{bottom:457.111733pt;}
.y30{bottom:460.337200pt;}
.y9{bottom:463.238533pt;}
.yb0{bottom:466.918133pt;}
.ye6{bottom:475.778400pt;}
.y84{bottom:477.275600pt;}
.y8{bottom:479.238533pt;}
.y2f{bottom:480.117200pt;}
.yaf{bottom:482.918133pt;}
.y83{bottom:493.275600pt;}
.ye5{bottom:494.445067pt;}
.y7{bottom:495.238533pt;}
.yae{bottom:498.918133pt;}
.y6{bottom:511.238533pt;}
.y2e{bottom:512.117200pt;}
.ye4{bottom:513.111733pt;}
.y98{bottom:523.693333pt;}
.y82{bottom:525.275600pt;}
.y5{bottom:527.238533pt;}
.y2d{bottom:528.117200pt;}
.ye3{bottom:531.778400pt;}
.y4{bottom:543.238533pt;}
.y2c{bottom:544.117200pt;}
.ye2{bottom:550.445067pt;}
.y3{bottom:559.238533pt;}
.y2b{bottom:560.117200pt;}
.ye1{bottom:569.111733pt;}
.y2a{bottom:576.117200pt;}
.ye0{bottom:587.778400pt;}
.y63{bottom:589.423467pt;}
.y2{bottom:591.238533pt;}
.y29{bottom:595.897200pt;}
.y62{bottom:605.423467pt;}
.ydf{bottom:606.445067pt;}
.y28{bottom:611.897200pt;}
.y61{bottom:621.423467pt;}
.yde{bottom:625.111733pt;}
.y27{bottom:627.897200pt;}
.y7d{bottom:633.640800pt;}
.y60{bottom:637.423467pt;}
.y93{bottom:642.264000pt;}
.ydd{bottom:643.778400pt;}
.y26{bottom:643.897200pt;}
.y7c{bottom:649.640800pt;}
.y5f{bottom:653.423467pt;}
.y25{bottom:659.897200pt;}
.ydc{bottom:662.445067pt;}
.y7b{bottom:665.640800pt;}
.y5e{bottom:673.203467pt;}
.y24{bottom:679.677200pt;}
.ydb{bottom:681.111733pt;}
.y7a{bottom:681.640800pt;}
.y5d{bottom:689.203467pt;}
.ya4{bottom:694.040800pt;}
.y23{bottom:695.677200pt;}
.y79{bottom:697.640800pt;}
.yda{bottom:699.778400pt;}
.y5c{bottom:708.983467pt;}
.yad{bottom:710.039467pt;}
.ya3{bottom:710.040800pt;}
.y22{bottom:711.677200pt;}
.y78{bottom:717.420800pt;}
.yd9{bottom:718.445067pt;}
.y5b{bottom:724.983467pt;}
.yac{bottom:726.039467pt;}
.ya2{bottom:726.040800pt;}
.y21{bottom:727.677200pt;}
.y77{bottom:733.420800pt;}
.yd8{bottom:737.111733pt;}
.y5a{bottom:740.983467pt;}
.yab{bottom:742.039467pt;}
.ya1{bottom:742.040800pt;}
.y20{bottom:743.677200pt;}
.y76{bottom:749.420800pt;}
.yd7{bottom:755.778400pt;}
.y59{bottom:756.983467pt;}
.yaa{bottom:761.819467pt;}
.ya0{bottom:761.820800pt;}
.y1f{bottom:763.457200pt;}
.y75{bottom:765.420800pt;}
.y58{bottom:772.983467pt;}
.yd6{bottom:774.444133pt;}
.ya9{bottom:777.819467pt;}
.y9f{bottom:777.820800pt;}
.y1e{bottom:779.457200pt;}
.y74{bottom:785.200800pt;}
.y57{bottom:788.983467pt;}
.ya8{bottom:793.819467pt;}
.y1d{bottom:795.457200pt;}
.y9e{bottom:797.600800pt;}
.y73{bottom:801.200800pt;}
.yd1{bottom:808.740133pt;}
.y56{bottom:808.763467pt;}
.y1c{bottom:811.457200pt;}
.ya7{bottom:813.599467pt;}
.y9d{bottom:813.600800pt;}
.y72{bottom:817.200800pt;}
.y55{bottom:824.763467pt;}
.y1b{bottom:827.457200pt;}
.ya6{bottom:829.599467pt;}
.y9c{bottom:829.600800pt;}
.y71{bottom:836.980800pt;}
.y54{bottom:840.763467pt;}
.y1a{bottom:843.457200pt;}
.ya5{bottom:845.599467pt;}
.y9b{bottom:845.600800pt;}
.y46{bottom:847.238533pt;}
.y70{bottom:852.980800pt;}
.y53{bottom:856.763467pt;}
.y19{bottom:863.237200pt;}
.y45{bottom:863.238533pt;}
.y6f{bottom:868.980800pt;}
.y94{bottom:870.373333pt;}
.y52{bottom:872.763467pt;}
.y18{bottom:879.237200pt;}
.y44{bottom:879.238533pt;}
.yc7{bottom:880.773333pt;}
.y6e{bottom:884.980800pt;}
.y51{bottom:892.543467pt;}
.y17{bottom:895.237200pt;}
.y43{bottom:895.238533pt;}
.y6d{bottom:904.760800pt;}
.y50{bottom:908.543467pt;}
.y6c{bottom:920.760800pt;}
.y4f{bottom:924.543467pt;}
.y6b{bottom:936.760800pt;}
.y47{bottom:939.012267pt;}
.y4e{bottom:944.323467pt;}
.y6a{bottom:952.760800pt;}
.y4d{bottom:967.333333pt;}
.y69{bottom:972.540800pt;}
.y81{bottom:980.345467pt;}
.y68{bottom:988.540800pt;}
.y80{bottom:996.345467pt;}
.y48{bottom:1000.606800pt;}
.y67{bottom:1004.540800pt;}
.yc6{bottom:1006.409333pt;}
.y7f{bottom:1012.345467pt;}
.y66{bottom:1020.540800pt;}
.y92{bottom:1022.409333pt;}
.y7e{bottom:1033.070133pt;}
.y65{bottom:1036.540800pt;}
.y91{bottom:1054.409333pt;}
.y64{bottom:1056.320800pt;}
.h13{height:12.843536pt;}
.h11{height:22.017490pt;}
.h4{height:24.463877pt;}
.ha{height:26.910265pt;}
.h3{height:29.356653pt;}
.hc{height:32.603009pt;}
.h6{height:34.249428pt;}
.h7{height:48.927755pt;}
.h5{height:53.820530pt;}
.hf{height:58.707695pt;}
.he{height:58.710429pt;}
.h12{height:109.613333pt;}
.hd{height:128.493333pt;}
.h8{height:139.333333pt;}
.hb{height:162.520000pt;}
.h9{height:855.333333pt;}
.h10{height:1083.333333pt;}
.h1{height:1084.666667pt;}
.h2{height:1122.560000pt;}
.h0{height:1122.666667pt;}
.w3{width:370.000000pt;}
.w1{width:478.000000pt;}
.w6{width:506.680000pt;}
.w5{width:650.080000pt;}
.w4{width:680.666667pt;}
.w7{width:706.000000pt;}
.w2{width:793.253333pt;}
.w0{width:793.333333pt;}
.x1{left:0.080000pt;}
.x0{left:16.000000pt;}
.x16{left:56.713600pt;}
.x2{left:72.098400pt;}
.x3{left:81.547733pt;}
.xa{left:83.437067pt;}
.x11{left:87.217067pt;}
.x9{left:119.673333pt;}
.x13{left:121.231733pt;}
.x1e{left:134.138000pt;}
.xc{left:138.747600pt;}
.x10{left:158.196800pt;}
.x14{left:215.573333pt;}
.xf{left:236.474667pt;}
.x20{left:269.680400pt;}
.x18{left:282.305733pt;}
.x19{left:285.305933pt;}
.x1a{left:290.180733pt;}
.x1b{left:296.361733pt;}
.x1c{left:302.430733pt;}
.x1d{left:307.180933pt;}
.x15{left:311.369067pt;}
.xb{left:319.530267pt;}
.xd{left:347.474533pt;}
.xe{left:398.530267pt;}
.x1f{left:400.238000pt;}
.x4{left:408.477067pt;}
.x5{left:417.926400pt;}
.x12{left:423.595733pt;}
.x6{left:427.375733pt;}
.x8{left:468.103600pt;}
.x7{left:605.101733pt;}
.x17{left:629.132000pt;}
}
